
QGIS Application - Bug report #20970

QGIS Crashed Windows when close qis

2019-01-11 11:36 AM - Martín Fernando Ortiz

Status: Closed

Priority: High

Assignee:

Category: Project Loading/Saving

Affected QGIS version:3.4.2 Regression?: No

Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 28789

Description

User Feedback

It didnt crash... but when i closed qgis always appear  the QGIS Crashed Windows

Report Details

Crash ID: a82e7e07e3c0e2dbce4f2adf5452fe54341e44a9

Stack Trace

proj_lpz_dist :

proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::transformPolygon :

QgsCoordinateTransform::~QgsCoordinateTransform :

QgsFirstRunDialog::tr :

QObjectPrivate::deleteChildren :

QWidget::~QWidget :

CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.2-Madeira

QGIS code revision: commit:22034aa070

Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.3.2

Running against GDAL: 2.3.2

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-01-11 12:06 PM - Giovanni Manghi

- Priority changed from Low to High

- Status changed from Open to Feedback
Try with a new/clean profile (no 3rd party plugins installed). Also upgrade to 3.4.3

#2 - 2019-01-11 04:12 PM - Jürgen Fischer

- Resolution set to duplicate

- Status changed from Feedback to Closed

#3 - 2019-01-11 04:12 PM - Jürgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_lpz_dist] added
